#Generated by Maven Integration for Eclipse
#Sun Dec 28 19:13:29 EST 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=SpringMVCAJAXFormSubmit
m2e.projectLocation=C\:\\Brij\\eclipse\\eclipse\\workspace\\SpringMVCAJAXFormSubmit
artifactId=SpringMVCAJAXFormSubmit
